{
  "Author": "Dylan Greenwood",
  "Publisher": "BIS",
  "ArchiveDate": "2024-01-26T09:36:06.4417368-06:00",
  "Version": "23.00.0038",
  "Name": "Wiki - Output Extractor Key",
  "BaseNodeId": "25d9ba49-dd43-4b88-ae03-306c0ecdba88",
  "SourceRepositoryId": "b7813e32-d581-46af-a4c1-6f412a3dd8c7",
  "SourceRepositoryName": "2023 Grooper Wiki"
}